<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style/reset.css">
    <link rel="stylesheet" href="style/main.css">
    <title>Energy Gym</title>
</head>
<body>

<!--header section with nav bar-->

<header class="header-menu container">
    <a href="#" class="logo-top"><img src="img/logo.png" alt="" class="logo-img"></a>
    <div class="menu-collapsed">
        <div class="bar"></div>
        <nav class="nav-top">
            <ul class="nav-list">
                <li class="nav-item"><a href="#" class="nav-link" data-translate="home">Home</a></li>
                <li class="nav-item"><a href="#service" class="nav-link" data-translate="business">Business</a></li>
                <li class="nav-item"><a href="#contacts" class="nav-link" data-translate="contacts">Contacts</a></li>
                <li class="nav-item"><a href="#" class="nav-link">Ru</a><span class="devide">|</span><a href="#" class="nav-link">Eng</a></li>
            </ul>
        </nav>
    </div>
</header>

<!--about section-->

<section class="about-section container">
    <div class="img-wraper">
        <h2 class="about-section-title">energy gym</h2>
        <a href="" class="about-section-link" data-translate="site">Website</a></div>
</section>

<!--service section-->

<section class="service container" id="service">
    <p class="service-descr" data-translate="descr">6 000 sq.m. of comfortable fitness with amazing view of the right bank of Kiev, the Lavra
        and the Dnieper.</p>
    <div class="services-block">
        <div class="service">
            <div class="service-logo"><img src="img/dumbbells.png" alt="" class="logo-img"></div>
            <p class="service-description" data-translate="training">fitness center group training hall</p>
        </div>
        <div class="service">
            <div class="service-logo"><img src="img/treadmill.png" alt="" class="logo-img"></div>
            <p class="service-description" data-translate="cardio">cardio theater</p>
        </div>
        <div class="service">
            <div class="service-logo"><img src="img/swimming-pool.png" alt="" class="logo-img"></div>
            <p class="service-description" data-translate="pool">professional sports pool 25х15 m with 6 swim lanes и 2 wading pools</p>
        </div>
        <div class="service">
            <div class="service-logo"><img src="img/smiling-baby.png" alt="" class="logo-img"></div>
            <p class="service-description" data-translate="kid">children’s club EnerKid 500 q.m.</p>
        </div>
        <div class="service">
            <div class="service-logo"><img src="img/juice.png" alt="" class="logo-img"></div>
            <p class="service-description" data-translate="bar">fitness bar</p>
        </div>
        <div class="service">
            <div class="service-logo"><img src="img/boxing-gloves.png" alt="" class="logo-img"></div>
            <p class="service-description" data-translate="box">fight Club</p>
        </div>
    </div>
</section>

<!--map section-->
<section class="map-section container">
    <div class="map-wraper">
        <div id="map"></div>
    </div>
    <p class="map-descr" data-translate="map">1 Pavla Tychyny Ave, Kiev, Ukraine</p>
</section>

<!--contacts section-->
<section class="contacts-section container" id="contacts">
    <h2 class="contacts-title" data-translate="contactsTitle">contacts</h2>
    <div class="contacts">
        <a href="mailto:info@unicorn.com" class="contact-link">
            <div class="contact-logo-wraper mail"><img src="img/mail-ico.png" alt="" class="logo-img"></div>
            <p class="contact-text">info@unicorn.com</p>
        </a>
        <a href="tel:+38050 777 00 00" class="contact-link">
            <div class="contact-logo-wraper phone"><img src="img/phone-ico.png" alt="" class="logo-img"></div>
            <p class="contact-text">+38050 777 00 00<br>+38050 777 00 00</p>
        </a>
        <a href="" class="contact-link">
            <div class="contact-logo-wraper location"><img src="img/location-ico.png" alt="" class="logo-img"></div>
            <p class="contact-text" data-translate="locationText">Kiev, Ukraine<br>Minsk, Belarus</p>
        </a>
    </div>
</section>

<script src="js/script.js"></script>
<script async defer
        src='https://maps.googleapis.com/maps/api/js?key=AIzaSyAruTK1zz0rlDX-Bgfar7Oobvi-E1Sot3Y&callback=initMap'></script>
</body>
</html>